<div id="user-sidemenu" class="col-12 no-padding">
  <a href="/toybox/einstellungen/account/" class="heading">Einstellungen</a>
  <a href="/toybox/einstellungen/account/" {if $active == "account"}class="active"{/if}>Account</a>
  <a href="/toybox/einstellungen/sicherheit/" {if $active == "security"}class="active"{/if}>Sicherheit</a>
  <a href="/toybox/benutzer-verwaltung/uebersicht/" class="heading">Benutzer</a>
  <a href="/toybox/benutzer-verwaltung/uebersicht/" {if $active == "users-overview"}class="active"{/if}>Übersicht</a>
  <a href="/toybox/benutzer-verwaltung/neuen-benutzer-erstellen/" {if $active == "users-create-new"}class="active"{/if}>Benutzer anlegen</a>
  <a href="/toybox/texte/uebersicht/" class="heading">Texte</a>
  <a href="/toybox/texte/uebersicht/ {if $active == "texts"}class="active"{/if}">Übersicht</a>
</div>